{
    "usingComponents": {
        "Preview": "../setclient/modules/preview/index",
        "Trace": "../setclient/modules/trace/index",
        "Product": "./modules/product/index",
        "PiscountProduct": "./modules/discount/product/index",
        "PiscountType": "./modules/discount/type/index",
        "Contacts": "./modules/contacts/index",
        "Work": "/packageA/public/work/index",
        "Objective": "./modules/objective/index",
        "Record": "/packageA/public/record/index",
        "OrderForm": "./modules/orderForm/index"
    },
    "navigationBarTitleText": "合同详情"
}